/**
 * Copyright 2008-2009. Chongqing Communications Industry Services Co.,Ltd Information Technology Branch. All rights reserved. <a>http://www.crunii.com</a>
 */
package com.crunii.micro.common.utils;

/**
 * @author 田平 create 2020年1月22日下午3:59:03
 *
 */
public class OSUtil {

	public static boolean isWindows() {
		String os = System.getProperty("os.name").toLowerCase();
		if (os.indexOf("windows") > -1) {
			return true;
		} else {
			return false;
		}
	}
}
